a {
  color: #32689c;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}






p {
line-height:18px;
}

.container_12,
.container_16,
.container_24 {
  margin-bottom: 20px;
}




.footer p {
  padding-top:30px;
  font-family: 'Ubuntu', sans-serif;
  color:#FEFEFE;
  font-size:12px;
}

.footer a {
  color: #fefefe;
  text-decoration: none;
}

.footer a:hover {
  text-decoration:underline;
}



/* Slideshow */

#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:940px; margin:0px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:940px; height:318px; background:#231f20;}
#information {position:absolute; left:0 top:0; width:370px; margin-left:80px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:60px 20px 10px 20px; font-size:26px; font-family: 'Ubuntu', sans-serif; font-weight:normal; color:#FFF;}
#information p {padding:0 20px 20px 20px; color:#FFF;}
#image {width:500px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(../images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(../images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
/* .linkhover {background:url(../images/link.gif) center center no-repeat} */
#thumbnails {margin-top:15px; visibility:hidden;}
#slideleft {float:left; width:20px; height:81px; background:url(../images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url(../images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:456px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}

/* Table ---------- */


tr.head {
  color:#FFF;
  background-color: #33689c;
  padding: 5px;
  text-align:center;
    font-family: 'Ubuntu', sans-serif;
  font-size:16px;
  }


tr.one {
  color:#0F4276;
  background-color: #E6E6E6;
  text-align:center;
  }

tr.two {
  color:#0F4276;
  background-color:#F1F1F1;
  text-align:center;
  }
  
tr.three {
  color:#0F4276;
  background-color: #CCCCCC;
  text-align:center;
  }

tr.four {
  color:#0F4276;
  background-color:#D6D6D6;
  text-align:center;
  }


td.feature-head {
  margin: 3px;
  padding: 5px;
  width:250px;
  height: 15px;
  text-align:center;
  font-size:16px;
  }

td.feature {
  margin: 3px;
  padding: 5px;
  width:250px;
  height: 15px;
  text-align:left;
  font-size:12px;
  }


td.feature2 {
  width:70px;
  text-align:left;
  font-size:12px;
  text-align:center;
  vertical-align:middle;
  }

td.select {
  background-color:#e1e1e1;
  width:70px;
  text-align:center;

  }

td.select2 {
        background-color:#A6BDD4;
        text-align:center;
        }

#maintable {
        width: 530px;
        padding:0px;
    text-align:center;
        }

#maintable2 {
        width: 440px;
        padding:0px;
    text-align:center;
        }

#maintable3 {
        width: 300px;
        padding:0px;
    text-align:center;
        }

body {
  color: #444;
  font-size: 12px;
  font-family: 'Nobile', sans-serif;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
